/**
  ******************************************************************************
  * @file    system_define.h
  * @author  sinomcu.com-AE
  * @brief   Header file of mian.c file.
  *          Include needed and user application head file
  * 
  ******************************************************************************
  * @attention 
  *                           DISCLAIMER
  * The present firmware which is for guidance only aims at providing customers
  * with coding information regarding their products in order for them to save
  * time. As a result, sinomcu.com shall not be held liable for any direct,indirect
  * or consequential damages with respect to any claims arising from the content 
  * of such firmware and/or the use made by customers of the coding information 
  * contained herein in connection with their products.
  *
  * <h2><center>&copy; Copyright (c) 2021 sinomcu.com All rights reserved.</center></h2>
  *
  ******************************************************************************
  */

#ifndef __SYSTEM_DEF_H
#define __SYSTEM_DEF_H

#include "stdio.h"
#include "ms32f0xx.h"
#include "user_config.h"

#include "ms32f0xx_it.h"
#include "SysTick_Delay.h"

#include "GPIO_CFG.h"
#include "USART1_CFG.h"
#include "USART1_user.h"
#include "StopLDOLP_Wake_Set.h"


int main (void);
void sysclk_init(void);
void MS32_PWR_EnterSTOPMode_WFE(uint32_t Regulator);

#endif /* __SYSTEM_DEF_H */

/******************************** END OF FILE *********************************/
